package ru.yandex.webmaster3.storage.util.clickhouse2.condition;

import com.fasterxml.jackson.annotation.JsonCreator;

/**
 * Created by ifilippov5 on 29.03.17.
 */
public class TextMatchRegularCondition extends TextCondition {

    @JsonCreator
    public TextMatchRegularCondition(String field, String text) {
        super(field, Operator.TEXT_MATCH, text);
    }

}
